body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Inter, Arial, sans-serif;
  background-color: #EAE0CF;
  color: #1f1f1f;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
  
}

/* --------------------
   Layout
--------------------- */
.container {
  text-align: center;
  max-width: 680px;
  padding: 40px 20px;
}

/* --------------------
   Image
--------------------- */


.image-wrapper img {
  width: 100%;
  max-width: 420px;
  border-radius: 16px;
  
}


/* --------------------
   Headings
--------------------- */
h1 {
  font-size: 40px;
  line-height: 1.2;
  color: #213448;
  
}

/* --------------------
   Text
--------------------- */
p {
  font-size: 16px;
  color: #6b6b6b;
}

.social-icons{
    text-align:center;
    margin-top:20px;
    display:flex;
    justify-content:center;
    gap:20px;
}

a{
   margin: 0 10px;
   color: #083342;
   font-size:24px; 
}

/* --------------------
   Footer
--------------------- */
.footer {
  font-size: 14px;
  color: #9a9a9a;
  padding: 30px;
}
